#sp-header {background: #c70006 !important;height: 80px;}
.sp-megamenu-parent>li.active>a {font-weight:600;}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li.active>a {color:#fff;}
.sp-megamenu-parent>li:hover>a, .sp-megamenu-parent>li.active:hover>a{ /*color: #85c440 !Important;*/color:white !important;font-weight:600;}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Raleway', sans-serif;
}

#offcanvas-toggler { height: 80px !important;line-height: 80px !important;}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{line-height:80px;}



/*-------
heading decor
--------*/
.header-center .sppb-addon-title,
.header-center-long .sppb-addon-title{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 18px;
    font-weight: 600;
}
.header-center .sppb-addon-title:before{
    content:' ';
    background:#bec1c7;
    height:2px;width:100px;position:absolute;
    left:28%;top:10px; 
}
.header-center .sppb-addon-title:after{
    content:' ';
    background:#bec1c7;
    height:2px;width:100px;position:absolute;
    right:28%;top:10px; 
}
/****/
.header-center-long .sppb-addon-title:before{
    content:' ';
    background:#bec1c7;
    height:2px;width:100px;position:absolute;
    left:20%;top:10px; 
}
.header-center-long .sppb-addon-title:after{
    content:' ';
    background:#bec1c7;
    height:2px;width:100px;position:absolute;
    right:20%;top:10px; 
}
/****/
.header-left .sppb-addon-title {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 18px;
    font-weight: 600;
}
.header-left .sppb-addon-title:after{
    content:' ';
    background:#bec1c7;
    height:2px;width:100px;position:absolute;
    margin-left:30px;;top:10px; 
}

/*--------
heading mobile
--------*/
@media(max-width:1399px){
.header-center .sppb-addon-title:before, .header-center-long .sppb-addon-title:before{left:20%;}
.header-center .sppb-addon-title:after, .header-center-long .sppb-addon-title:after{right:20%;}
}
@media(max-width:991px){
.header-center .sppb-addon-title:before, .header-center-long .sppb-addon-title:before{left:10%;width:80px;}
.header-center .sppb-addon-title:after, .header-center-long .sppb-addon-title:after{right:10%;width:80px;}
}
@media(max-width:767px){
.header-center .sppb-addon-title:before, .header-center-long .sppb-addon-title:before{left:5%;width:50px;}
.header-center .sppb-addon-title:after, .header-center-long .sppb-addon-title:after{right:5%;width:50px;}
}
@media(max-width:475px){
.header-center .sppb-addon-title, .header-center-long .sppb-addon-title{max-width:50%;}
.header-center .sppb-addon-title:before, .header-center-long .sppb-addon-title:before{left:5%;width:40px;top:20px;}
.header-center .sppb-addon-title:after, .header-center-long .sppb-addon-title:after{right:5%;width:40px;top:20px;}
}
@media(max-width:320px){
  .header-left .sppb-addon-title:after { opacity:0 !important;}
}

/*-------
page heading
--------*/
.sp-page-title { padding: 60px 0 40px 0;}
.sp-page-title li.float-start {margin-right:10px;color:#f34247;}


/*------
offcanvas
-------*/
.burger-icon>span{background-color:#fff;}